.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21ce7d7c-4f1c-5f7a-be17-5d90aa2b6a68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21ce7d7c-4f1c-5f7a-be17-5d90aa2b6a68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2058a18-3745-48ad-c5d7-7e44931c6654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2058a18-3745-48ad-c5d7-7e44931c6654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-715dca29-0aac-a7a9-13aa-2a9a5425c183 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-715dca29-0aac-a7a9-13aa-2a9a5425c183) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
